<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>CLK&#160;:&#160;<a class="el" href="dc/ddc/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___d_e_c_l_a_r_a_t_i_o_n.html#ga4b355291fe6b8ba8e167ab0faa862e45">Mini51Series.h</a></li>
<li>CLK_AHBCLK_ISP_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gad06d272aa8aba68ac2dd3fb3c76b8573">Mini51Series.h</a></li>
<li>CLK_AHBCLK_ISP_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gab44d5313f73075828c1f5ae9804a394c">Mini51Series.h</a></li>
<li>CLK_APBCLK_ADC_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gafe085a0e4d80eadfa972b44bdc013241">Mini51Series.h</a></li>
<li>CLK_APBCLK_ADC_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga1929c801d459d31de64b4f04e3cd67f5">Mini51Series.h</a></li>
<li>CLK_APBCLK_CMP_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga2a262252d536ba7286525afd9d3a2bb6">Mini51Series.h</a></li>
<li>CLK_APBCLK_CMP_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga72fc234ab120b7c63fd760e15d120fba">Mini51Series.h</a></li>
<li>CLK_APBCLK_FDIV_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gab24fbe0de32ba93f3f9672f052f2bccc">Mini51Series.h</a></li>
<li>CLK_APBCLK_FDIV_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gac5fd4b81b84bde3c0863ed6c72adb43d">Mini51Series.h</a></li>
<li>CLK_APBCLK_I2C_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga5e4326ec9226ec8aad818a18ddbc3db3">Mini51Series.h</a></li>
<li>CLK_APBCLK_I2C_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga03a7ac437b8803c5bf77fcdf836ae45f">Mini51Series.h</a></li>
<li>CLK_APBCLK_PWM01_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gae6bd99ec656d714004846affe6b91aa7">Mini51Series.h</a></li>
<li>CLK_APBCLK_PWM01_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga986310edc0584f4e8a8d244025fe61d5">Mini51Series.h</a></li>
<li>CLK_APBCLK_PWM23_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga85943040521c2f4db9a1d37a841cf021">Mini51Series.h</a></li>
<li>CLK_APBCLK_PWM23_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga32a2fedd6200a3913ce5c3e56b8421ac">Mini51Series.h</a></li>
<li>CLK_APBCLK_PWM45_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga13638c4595d43f20b13417d0907d794c">Mini51Series.h</a></li>
<li>CLK_APBCLK_PWM45_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gafd8c6cb367ed6694f120065001ab6b80">Mini51Series.h</a></li>
<li>CLK_APBCLK_SPI_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gaba167d8bfa5835ec4b74d277ec40a8cc">Mini51Series.h</a></li>
<li>CLK_APBCLK_SPI_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gacf05a9a0ffe9ab477fe735366136e463">Mini51Series.h</a></li>
<li>CLK_APBCLK_TMR0_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga8b80ec38b7360db33cd02f423e68eb1d">Mini51Series.h</a></li>
<li>CLK_APBCLK_TMR0_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga9f6df02fd4dcf3aedae0b08947f9aac3">Mini51Series.h</a></li>
<li>CLK_APBCLK_TMR1_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga557b2b5e391ffc3349226064f7e80823">Mini51Series.h</a></li>
<li>CLK_APBCLK_TMR1_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga62e01f60fbd2bd1b9e30b5420b1a9b81">Mini51Series.h</a></li>
<li>CLK_APBCLK_UART_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga01d3b01e56bf0dadcee80068f0b2f614">Mini51Series.h</a></li>
<li>CLK_APBCLK_UART_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga4293781214946dcc05d9f34cbafee762">Mini51Series.h</a></li>
<li>CLK_APBCLK_WDT_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga9d710efd7282aa78bee21b853bad88d8">Mini51Series.h</a></li>
<li>CLK_APBCLK_WDT_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga1e2fad3833f3ad29eb2a3205a463e03f">Mini51Series.h</a></li>
<li>CLK_BASE&#160;:&#160;<a class="el" href="d4/d99/group___m_i_n_i51___p_e_r_i_p_h_e_r_a_l___m_e_m___m_a_p.html#ga0385aaf8679955f827be0a0abda8566d">Mini51Series.h</a></li>
<li>CLK_CLKDIV_ADC&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga10106bf426354bec869f0de79ae3ebb1">clk.h</a></li>
<li>CLK_CLKDIV_ADC_N_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga5167d948a06cd1d27e5091f6528e3d88">Mini51Series.h</a></li>
<li>CLK_CLKDIV_ADC_N_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga495630e37b206795a244eba70a1ec45b">Mini51Series.h</a></li>
<li>CLK_CLKDIV_HCLK&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa2a696eb99c5cc6d1ead8b68e0c0bae1">clk.h</a></li>
<li>CLK_CLKDIV_HCLK_N_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga2efe84dd2b6600bb93af74da0b702d07">Mini51Series.h</a></li>
<li>CLK_CLKDIV_HCLK_N_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gae6d6f4d703bb524eef9b7bb1dbd33f55">Mini51Series.h</a></li>
<li>CLK_CLKDIV_UART&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga77d2b6ab80bd6a2daaeac486733fc470">clk.h</a></li>
<li>CLK_CLKDIV_UART_N_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga452219d3ebdd57f220ba7cc6238817ee">Mini51Series.h</a></li>
<li>CLK_CLKDIV_UART_N_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gabd5f50dc4b8a1f00f4d01c59ecda4c95">Mini51Series.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_HIRC&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafa76a76292a6fbe63388a660f4f6d0f4">clk.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_IRC10K&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaab3b399be3b8947d402a055289896da7">clk.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_IRC22M&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga74fe03b2203d04a9bdb5134d6c0d5a14">clk.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_LIRC&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gafbbe76abb6aba125cdee4bc334de5df3">clk.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga2b0b9da2546b63f8a826d81e604948c2">Mini51Series.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga4ff5214050e662be09140ff17ff835d6">Mini51Series.h</a></li>
<li>CLK_CLKSEL0_HCLK_S_XTAL&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0192231b669818ca9fae9a4e123fd292">clk.h</a></li>
<li>CLK_CLKSEL0_STCLK_S_HCLK&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4b7adc9f1b60aebd6f7d084b70f99556">clk.h</a></li>
<li>CLK_CLKSEL0_STCLK_S_HCLK_DIV2&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga398fff62736b5fc83b8f5eb95b19326f">clk.h</a></li>
<li>CLK_CLKSEL0_STCLK_S_HIRC_DIV2&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab5dc020a95d16762afe259487c72e5d1">clk.h</a></li>
<li>CLK_CLKSEL0_STCLK_S_IRC22M_DIV2&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga0487823859f4907898fd5033cb2b974b">clk.h</a></li>
<li>CLK_CLKSEL0_STCLK_S_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gaf5ff8a47191a56b7df900aebb06172b0">Mini51Series.h</a></li>
<li>CLK_CLKSEL0_STCLK_S_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gaf8294ed29a8b5ef5b902a111730e90d0">Mini51Series.h</a></li>
<li>CLK_CLKSEL0_STCLK_S_XTAL&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga5712fd319ccc5ab8632a664992e97f9d">clk.h</a></li>
<li>CLK_CLKSEL0_STCLK_S_XTAL_DIV2&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf0d5c9c8ec942e8273a5f111edc7a17c">clk.h</a></li>
<li>CLK_CLKSEL1_ADC_S_HCLK&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9e5b8de58e34a2fa8b91066c40eac5af">clk.h</a></li>
<li>CLK_CLKSEL1_ADC_S_HIRC&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3f350585f3146aba766df2e08beaacee">clk.h</a></li>
<li>CLK_CLKSEL1_ADC_S_IRC22M&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaad5d3103d731c0929d28c09f8bf2c466">clk.h</a></li>
<li>CLK_CLKSEL1_ADC_S_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga678dd207e402dc625fe1a4cf419eb257">Mini51Series.h</a></li>
<li>CLK_CLKSEL1_ADC_S_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga75df2787f88b45fa9042502b81bdbe0f">Mini51Series.h</a></li>
<li>CLK_CLKSEL1_ADC_S_XTAL&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga81e81113550e5042207329cd0eb3f5ed">clk.h</a></li>
<li>CLK_CLKSEL1_PWM01_S_HCLK&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga742ddaace80b4eb2869938a0d9201d77">clk.h</a></li>
<li>CLK_CLKSEL1_PWM23_S_HCLK&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga30e5f5b079d1eee6d49c956f212ddd54">clk.h</a></li>
<li>CLK_CLKSEL1_SPI_S_HCLK&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga303b6ce1b5910b090d7f8a323ad3df55">clk.h</a></li>
<li>CLK_CLKSEL1_SPI_S_HXTorLXT&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga82603ccfbdcdffa80711b780cc7001d7">clk.h</a></li>
<li>CLK_CLKSEL1_SPI_S_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga2d5a1b86305ab5a77c6941cd4e12e8a1">Mini51Series.h</a></li>
<li>CLK_CLKSEL1_SPI_S_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga0b8b8bee175e65238bfb030fcce55609">Mini51Series.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_HCLK&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga22f7e1378034b248a114209721dd94d6">clk.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_HIRC&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga58dcc6ddbec0c8f862a866e7f8d4a57c">clk.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_IRC10K&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1e7e08774b4e8b06ae87a26b24bc394d">clk.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_IRC22M&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9ba00f91c61945a1d5db396d798be628">clk.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_LIRC&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaacc4f9786f0f902314b852a1b0460c10">clk.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gadf08d4f34c90e9b1ed984a2d0594f42c">Mini51Series.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga985995bc1ab0123a1aaa060fff194535">Mini51Series.h</a></li>
<li>CLK_CLKSEL1_TMR0_S_XTAL&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga831f1ba136220f44861c047fa802b7b8">clk.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_HCLK&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga038ff7eca716915f89d8c51a45bf4451">clk.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_HIRC&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga89f322b1f8c95cb5cbddc27a262d217a">clk.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_IRC10K&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga111da1af93a992df54bf413dd65ee0bc">clk.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_IRC22M&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga69179432e24cc479c5d0b904c2ad3769">clk.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_LIRC&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga4716fba4deebbaa1bd1ccc0d9156229d">clk.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga7baf8ad71c54b495a2d7c1c0e6788bc6">Mini51Series.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gafcc261b9c98e0da4930bca8f7c20c88f">Mini51Series.h</a></li>
<li>CLK_CLKSEL1_TMR1_S_XTAL&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaa6254cb6a39ea5b184a3f73e6c1d1aeb">clk.h</a></li>
<li>CLK_CLKSEL1_UART_S_HIRC&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga206b01a15bf8697ddc419240988ca968">clk.h</a></li>
<li>CLK_CLKSEL1_UART_S_IRC22M&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8ebb8b46f3fa9672b83b565383f7a650">clk.h</a></li>
<li>CLK_CLKSEL1_UART_S_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gac8e05bf8810b71cf6083bfd25a190fe3">Mini51Series.h</a></li>
<li>CLK_CLKSEL1_UART_S_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gac2ed640c8370f88d9311586d568d8511">Mini51Series.h</a></li>
<li>CLK_CLKSEL1_UART_S_XTAL&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadfe8460a75307b0e04a3b5a9865447a1">clk.h</a></li>
<li>CLK_CLKSEL1_WDT_S_HCLK_DIV2048&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9f9f8a20e02d953a4473c44dd9708c2a">clk.h</a></li>
<li>CLK_CLKSEL1_WDT_S_IRC10K&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga400e4cf26455c3240cadf0a220eb5fb1">clk.h</a></li>
<li>CLK_CLKSEL1_WDT_S_LIRC&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga952926fe754090a85f6c0c357eb0a7fe">clk.h</a></li>
<li>CLK_CLKSEL1_WDT_S_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga90711e78199b62ac3322d564c25577dd">Mini51Series.h</a></li>
<li>CLK_CLKSEL1_WDT_S_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga517af9c4c7f7964be1d27b04d3fce92d">Mini51Series.h</a></li>
<li>CLK_CLKSEL1_WDT_S_XTAL&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga8c8c197f4405d89f0117c6c05889a1f7">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV_HCLK&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga355416178cebbda348c7017ab4bd08ec">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV_HIRC&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gadff64cd11575dda23fe65dd545b43f93">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV_HXT&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac49f81ac8e88e6dec5680fde3e00d499">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV_IRC22M&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga37c4db6e1fc4e2d7442be33079caf618">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV_LXT&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac7fbc63c7b060ff57b715ad4c76ae978">clk.h</a></li>
<li>CLK_CLKSEL2_FRQDIV_S_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga08b8c5038d63ebd75ebf0a5a39da0be7">Mini51Series.h</a></li>
<li>CLK_CLKSEL2_FRQDIV_S_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gac0d293d56bbba26d2353738328b5e117">Mini51Series.h</a></li>
<li>CLK_CLKSEL2_FRQDIV_XTAL&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad41cbd0b610d8afd3acbb32cc6844a9f">clk.h</a></li>
<li>CLK_CLKSEL2_PWM45_S_HCLK&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf41685eb5b16488c685a55acb21a7b53">clk.h</a></li>
<li>CLK_CLKSTATUS_CLK_SW_FAIL_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga1227b5d633dcf2bdbea723f554b84071">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_CLK_SW_FAIL_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gaf3186ba0d3e7e090ee8335abc925a8b4">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_HIRC_STB_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga52d9a371108e7d4c7b4c76aed13ecb3b">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_HIRC_STB_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga6f90e386a34d909fcb5dc48aba0a659d">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_HXT_STB_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gaede884bc05f2824d3968ab7552e9c507">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_HXT_STB_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gafd5c225f6e35fb7ea74557c7f7af6f77">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_IRC10K_STB_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga1374ef680b30b7b0ece17de8561c9500">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_IRC10K_STB_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gab14f82ccf0ee779887d6c7ab70724529">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_IRC22M_STB_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga2a5cfee69119a7405ae3768fcde83a92">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_IRC22M_STB_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga8c3e09b9ca057dc70fb57afd1a7b4837">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_LIRC_STB_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga050d8f3b8465e35faa9e0129529c5518">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_LIRC_STB_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga8d97141109671ccfbcb34ebe6528a254">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_LXT_STB_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga28f04eeaccc25eaa1ace814d7422aa2e">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_LXT_STB_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga5bca62e48b3429a1be7fb62dc35bccae">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_OSC10K_STB_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga684113fea27fc9f6f2cbcdb05f98d8f7">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_OSC10K_STB_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga0a780092e7407e9acf14d03e97dbbbac">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_OSC22M_STB_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga6787effca82d0fb17947e048fb4edd11">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_OSC22M_STB_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga54d0ae70f89952303e789390728fbe79">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_XTL_STB_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga31d5158b7368d3362e80bef44414e2ab">Mini51Series.h</a></li>
<li>CLK_CLKSTATUS_XTL_STB_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga9b9a04efd8b3fca204ba375bf8574314">Mini51Series.h</a></li>
<li>CLK_DisableCKO()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga31f678693e1aadf43a190c1e40f3cbc9">clk.h</a></li>
<li>CLK_DisableModuleClock()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga58ebca80b6dad0a35cbabc28cf910506">clk.h</a></li>
<li>CLK_DisableSysTick()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad9d846aeb8260e9b9ea4063647244252">clk.h</a></li>
<li>CLK_DisableXtalRC()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad7fcb315221079b3c5ebf800253ffee8">clk.h</a></li>
<li>CLK_EnableCKO()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5241b9593cac6dd5412d350c0e571e51">clk.h</a></li>
<li>CLK_EnableModuleClock()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga517b9f3157919153e56c85ffb9ccd0ab">clk.h</a></li>
<li>CLK_EnableSysTick()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae4dc253bdbb63c0044d71cb37256cf3d">clk.h</a></li>
<li>CLK_EnableXtalRC()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gadfcb464858fe9270881d9edf102b9ed1">clk.h</a></li>
<li>CLK_FRQDIV_DIVIDER1_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga87c81a45df30cfea2e0c0217f35ba366">Mini51Series.h</a></li>
<li>CLK_FRQDIV_DIVIDER1_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga67d852cb04324baf383d1889a023a0d1">Mini51Series.h</a></li>
<li>CLK_FRQDIV_DIVIDER_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gab99e2f540bef89e8814dbb29e4d4fedf">Mini51Series.h</a></li>
<li>CLK_FRQDIV_DIVIDER_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gae4d49ee7505a398b9766c05bd96ca182">Mini51Series.h</a></li>
<li>CLK_FRQDIV_FSEL_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga2b3788cc4190903fa40e0d1bddb09194">Mini51Series.h</a></li>
<li>CLK_FRQDIV_FSEL_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga350c1e5aa1e0bebc224c3424aaa959e2">Mini51Series.h</a></li>
<li>CLK_GetCPUFreq()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa95d8368f13a4b774dffbf895c750e64">clk.h</a></li>
<li>CLK_GetHCLKFreq()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga27ded0f4435751be979927718884488f">clk.h</a></li>
<li>CLK_GetHXTFreq()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafa5076ef7010baaa621da89225c14e57">clk.h</a></li>
<li>CLK_GetLXTFreq()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga70068a9cb9cc8099f56423a99a0dafcc">clk.h</a></li>
<li>CLK_GetPCLKFreq()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga15c5a1cc055a26e3da00d8dc66f05e66">clk.h</a></li>
<li>CLK_Idle()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga0920dc6df8ce954838d45072f075b347">clk.h</a></li>
<li>CLK_PowerDown()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8a4f26f4731fdca63af252773ee72088">clk.h</a></li>
<li>CLK_PWRCON_HIRC_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga197982b0e2d167c32df390a452ad4f38">Mini51Series.h</a></li>
<li>CLK_PWRCON_HIRC_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga0677a16d0972988981ab45b7f3a41b0c">Mini51Series.h</a></li>
<li>CLK_PWRCON_HXT&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gab95ef36bda089bf77cd14db350231108">clk.h</a></li>
<li>CLK_PWRCON_IRC10K_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gaf048e6cfd69e6eb456560bb199e1fe9f">Mini51Series.h</a></li>
<li>CLK_PWRCON_IRC10K_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga057659687acff95c8218b0717870e965">Mini51Series.h</a></li>
<li>CLK_PWRCON_IRC22M_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga12797f2738adacefca847bbfe7c0dc7f">Mini51Series.h</a></li>
<li>CLK_PWRCON_IRC22M_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gaf2d13edc85c637d7f2c9c581db27ec49">Mini51Series.h</a></li>
<li>CLK_PWRCON_LIRC_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga9760101a9e2af503f767c94eb7d7de2e">Mini51Series.h</a></li>
<li>CLK_PWRCON_LIRC_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gad9c369c790842659134f64bb9072d8a6">Mini51Series.h</a></li>
<li>CLK_PWRCON_LXT&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad60f063f0c649623710f618821a38821">clk.h</a></li>
<li>CLK_PWRCON_OSC10K_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gae3fe86fd2993be301645ce243dadee72">Mini51Series.h</a></li>
<li>CLK_PWRCON_OSC10K_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga7bb0699f7fcde4dd23a5ffb9674338ef">Mini51Series.h</a></li>
<li>CLK_PWRCON_OSC22M_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gab63641ae3550655d03d162c5864dc111">Mini51Series.h</a></li>
<li>CLK_PWRCON_OSC22M_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga3de8295f857845db64e00eb6a180490a">Mini51Series.h</a></li>
<li>CLK_PWRCON_PD_32K_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gac37c570c878d09a2c8d09be40abf079a">Mini51Series.h</a></li>
<li>CLK_PWRCON_PD_32K_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga9164440d533c57893bd2f0c7a119a644">Mini51Series.h</a></li>
<li>CLK_PWRCON_PD_WU_STS_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga0703bec9ec1c956d8c5e3f0202c04adb">Mini51Series.h</a></li>
<li>CLK_PWRCON_PD_WU_STS_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gaab702273453e0edf504b32c1071f72b2">Mini51Series.h</a></li>
<li>CLK_PWRCON_PWR_DOWN_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga8954ca35dd4980a90c68a7f19e4c6239">Mini51Series.h</a></li>
<li>CLK_PWRCON_PWR_DOWN_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gab967626b449f6e8f51e4674b115d915b">Mini51Series.h</a></li>
<li>CLK_PWRCON_WINT_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#gaa77c03dd0c5da7eb2a00de030f4d70e6">Mini51Series.h</a></li>
<li>CLK_PWRCON_WINT_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga83996ecc0637b1f259e447c660cea5c2">Mini51Series.h</a></li>
<li>CLK_PWRCON_WU_DLY_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga96467451ed4ac958a0a26f38bc4b3d31">Mini51Series.h</a></li>
<li>CLK_PWRCON_WU_DLY_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga65b9e3624ec21eeeb1147bed131f4a2b">Mini51Series.h</a></li>
<li>CLK_PWRCON_XTL12M&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac19eda48ead87f582993e738c45dc67a">clk.h</a></li>
<li>CLK_PWRCON_XTL32K&#160;:&#160;<a class="el" href="d3/de0/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga22872b84b1202b6959e93c6f0229e1a0">clk.h</a></li>
<li>CLK_PWRCON_XTLCLK_EN_Msk&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga021a45c925f83ecb6e3d0ff2c4557d2e">Mini51Series.h</a></li>
<li>CLK_PWRCON_XTLCLK_EN_Pos&#160;:&#160;<a class="el" href="dd/d47/group___m_i_n_i51___definitions.html#ga4fbd4ff52494a539a472d15f9cf8bf38">Mini51Series.h</a></li>
<li>CLK_SetHCLK()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab1a48f2301aa652d88d9235674183a24">clk.h</a></li>
<li>CLK_SetModuleClock()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gada76aad06147856dad5f349704112611">clk.h</a></li>
<li>CLK_SetSysTickClockSrc()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1ce2943c698a17c51766cf77e1353bf8">clk.h</a></li>
<li>CLK_SysTickDelay()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5ab15677ea51c3099b27f42dc4b6fcb2">clk.h</a></li>
<li>CLK_WaitClockReady()&#160;:&#160;<a class="el" href="d7/d73/group___m_i_n_i51___c_l_k___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga620c121e9147b128081654d9552efe15">clk.h</a></li>
<li>CyclesPerUs&#160;:&#160;<a class="el" href="dd/d6a/system___mini51_series_8h.html#a63bedf89ae7fbb102b8653aca20d3a14">system_Mini51Series.h</a>, <a class="el" href="dc/d23/system___mini51_series_8c.html#a63bedf89ae7fbb102b8653aca20d3a14">system_Mini51Series.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
